.-contant-flex {
    display: flex;
    flex-direction: column
}

.city_content {
    max-width: 650px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    margin: 0 auto
}

.-ycwt-city .contant-wadget {
    text-align: center
}

.city-block {
    padding: 30px;
    background: #222629;
    border-radius: var(--largeradius);
    max-width: 222px;
    min-width: 200px;
    flex: 1;
    transition: .3s;
    position: relative;
    cursor: pointer;
}

.city-block:hover .city--icon {
    background-position: right center;
}

.city-block:hover {
    transform: translate(0,-15px)
}

.city--icon {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: var(--sp-fill);
    font-size: 40px;
    margin-bottom: 30px;
    background: linear-gradient(to right, var(--uicolor) 0%, var(--uicolor2) 50%, var(--uicolor3) 100%);
    background-size: 200% auto;
    transition: 0.5s all ease;
}

.vi-city {
    display: flex;
    flex-direction: column;
    align-items: center
}

.city-name {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    color: var(--sp-fill);
}

.city-name a {
    color: var(--sp-fill);
}

.-Cbox-wid {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
 
.-page-cites-boxes {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-inline:-10px;align-items: center;
    margin-bottom: 50px
}


.-ycwt-city__widget .-YC-owl-navs-items {
    display: flex;
    gap: 10px;
    position: absolute;
    top: 215px;
    z-index: 79;
    left: 50%;
    transform: translateX(-50%);
}
 